ocamlversion

The OCaml compiler (virtual package)

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml/ocaml.3.08.0/opam
Required by